Bug 1122949 - Fixed issues in Known Issues section of EAP 6.3.0 Release Notes
Summary: Fixed issues in Known Issues section of EAP 6.3.0 Release Notes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Nikoleta Ziakova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 13:05 UTC by Nikoleta Ziakova
Modified: 2014-08-14 15:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:38:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Ziakova 2014-07-24 13:05:16 UTC
There are some fixed bugs with Target release 6.3.0 listed as known issues in EAP 6.3.0 Release Notes [1]. Please move them to Bug Fixes section (the first 2) or remove them from the document (last one).

(1) https://bugzilla.redhat.com/show_bug.cgi?id=1027126
-- Doc Text is written for a Known Issue, has to be modified for this release but it was included in Beta Release Notes as s Known Issue and therefore must be included in GA Release Notes as a bug Fix

(2) https://bugzilla.redhat.com/show_bug.cgi?id=901227
-- Doc Text is written for a Known Issue, has to be modified for this release but it was included in Beta Release Notes as s Known Issue and therefore must be included in GA Release Notes as a bug Fix

(3) https://bugzilla.redhat.com/show_bug.cgi?id=1111682
-- This one is closed as NOTABUG; it was nto included in Beta Release Notes and therefore should be excluded from GA Release Notes too


[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html

Comment 1 Scott Mumford 2014-07-25 00:46:13 UTC
Thanks Nikoleta,

The mentioned changes have been made.

Comment 2 Scott Mumford 2014-07-25 05:47:49 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Nikoleta Ziakova 2014-07-25 07:17:46 UTC
Verified in revision 6.3.0-17


Note You need to log in before you can comment on or make changes to this bug.